This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 437127

Summary: yum-filter-data uses incorrect options in examples
Product: Red Hat Enterprise Linux 5 Reporter: Jan Hutař <jhutar>
Component: yumAssignee: James Antill <james.antill>
Status: CLOSED ERRATA QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: 5.2   
Target Milestone: rc   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: RHBA-2008-0388 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-05-21 10:22:19 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Jan Hutař 2008-03-12 11:38:14 EDT
Description of problem:
yum-filter-data uses incorrect options in examples:

EXAMPLES
...
To list updates for a set of yum groups use:

   yum --filter-yum-groups=’PostgreSQL Database,Web Server’ list updates

To apply updates to a specific set of yum groups use:

   yum --filter-yum-groups=’KDE,Core,Printing Support’ update


Option "--filter-yum-groups" should be changed to "--filter-groups"


Version-Release number of selected component (if applicable):
yum-filter-data-1.1.10-6.el5.noarch


How reproducible:
always


Steps to Reproduce:
1. man yum-filter-data


Actual results:
--filter-yum-groups


Expected results:
--filter-groups


Additional info:
Discovered while testing bug 319491
Comment 1 James Antill 2008-03-12 13:23:01 EDT
 This should get an exception because it's just a documentation bug, on a new
feature we've added. It's a two line change, and obviously can't affect anything
else.
Comment 8 errata-xmlrpc 2008-05-21 10:22:19 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0388.html